{% if pages|length > 1 %}
<div class="pagination-sec">
    <nav aria-label="Page navigation">
        <ul class="pagination">
            {% if pages.previous %}
            <li class="page-item prev-page">
                <a class="page-link" href="?page={{ pages.previous.number }}">
                <span class="icon-right">
                    <svg version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 5.4 3.5" style="enable-background:new 0 0 5.4 3.5;" xml:space="preserve">
                        <style type="text/css">
                            .st0 {
                                fill-rule: evenodd;
                                clip-rule: evenodd;
                            }
                        </style>
                        <path class="st0" d="M2.5,0.1L0.1,2.7C0,2.9,0,3.2,0.1,3.3c0.2,0.2,0.4,0.2,0.5,0L2.7,1l2.1,2.3c0.1,0.2,0.4,0.2,0.5,0  c0.2-0.2,0.2-0.4,0-0.6L3,0.1C2.9,0,2.8,0,2.7,0c0,0,0,0,0,0c0,0,0,0,0,0C2.6,0,2.5,0,2.5,0.1z"/>
                    </svg>
                </span>
                НАЗАД
            </a>
            </li>
            {% endif %}
            {% for page in pages %}
            <li class="page-item {% if page.is_current %}active{% endif %}">
                <a class="page-link" href="?page={{ page.number }}">{{ page.number }}</a>
            </li>
            {% endfor %}
            {% if pages.next %}
            <li class="page-item next-page">
                <a class="page-link" href="?page={{ pages.next.number }}">
                    ВПЕРЕД
                    <span class="icon-right">
                        <svg version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 5.4 3.5" style="enable-background:new 0 0 5.4 3.5;" xml:space="preserve">
                            <style type="text/css">
                                .st0 {
                                    fill-rule: evenodd;
                                    clip-rule: evenodd;
                                }
                            </style>
                            <path class="st0" d="M2.5,0.1L0.1,2.7C0,2.9,0,3.2,0.1,3.3c0.2,0.2,0.4,0.2,0.5,0L2.7,1l2.1,2.3c0.1,0.2,0.4,0.2,0.5,0  c0.2-0.2,0.2-0.4,0-0.6L3,0.1C2.9,0,2.8,0,2.7,0c0,0,0,0,0,0c0,0,0,0,0,0C2.6,0,2.5,0,2.5,0.1z"/>
                        </svg>
                    </span>
                </a>
            </li>
            {% endif %}
        </ul>
    </nav>
</div>
{% endif %}